﻿body{font-family:tahoma;font-size:14px;color:#443F3F;margin:0px;min-width:960px;background:url('/desimages/krapinka.gif') repeat}
.body_first, .body_shadow{background:url('/desimages/body_bkgr.png') no-repeat;background-position: center 4px }
.er_body{background:none}
img{border:0px}
.all{margin:0px auto;width:960px;position:relative;}
.clear{clear:both;font-size:1px}
h1{font-size:18px;color:#001e69;padding:15px 0px;margin:0px;font-weight:bold}
h2{color:#001e69;font-size:16px;padding:15px 0px 10px;margin:0px;}
h1+h2{padding-top:0px}
p{margin:0px 0px 20px}
a{color:#88A4D3;text-decoration:underline}
a:hover{text-decoration:none}

.top_line{background:url('/desimages/top_bkgr.gif') repeat-x top;height:4px}

/*.gerb{margin:16px 16px 16px 12px;background:url('/desimages/gerb.jpg') no-repeat 0px 0px;float:left;width:71px;height:69px}
.gerb a{width:71px;height:69px;display:block}
.of_title{float:left;margin-top:35px;width:380px;height:45px}
.of_title a{color:#001e69;font-family:arial; font-size:18px;font-weight:normal;text-decoration:none}
.of_title a:hover{text-decoration:none}*/

/*rss*/
.rss{float:left;width:30px;height:25px;margin:12px 0px 0px 10px;}

.gerb{background:url('/desimages/gerb.jpg') no-repeat 0px 0px;float:left;width:71px;height:71px}
.gerb a{width:71px;height:69px;display:block}
.emblem{margin-top: 3px;margin-left: 9px;/*float: left;*/ background:url('/desimages/emblem.png') no-repeat 0px 0px;float:left;width:71px;height:71px}
.emblem a{width:71px;height:69px;display:block}
/*.of_title{float:left;margin-top:25px;width:380px;height:45px;padding:0px}*/
.of_title{float:left;margin-top:25px;width:366px;height:45px;padding:0px;margin-left: 20px;}
.of_title_by{float:left;margin-top:25px;width:366px;height:45px;padding:0px;margin-left: 12px;}
.of_title a, .of_title_by a{color:#001e69;font-family:arial; font-size:18px;font-weight:normal;text-decoration:none}
.of_title a:hover, .of_title_by a:hover{text-decoration:none}

.top_right_part{float:right;}
.icons{margin-top:22px;float:left}
.icons a{margin-left:10px;float:left}

.bottom-top-line{
    text-align: right;
    padding-bottom: 11px;
    margin-top: 26px;
}
.icons_home{
    display: inline-block;
}
.langs{
    display: inline-block;
    margin-top: 0;
}

/*.pda{float:left;margin-top:12px;font-size:11px;margin-left:25px}*/
.pda{float:left;margin-top:12px;font-size:11px;margin-left:12px}
.pda_text{display:block;float:left;padding-top:12px;color:#173090;margin-right:6px}
.pda_icon{width:30px;height:25px;float:left;}

/*.handicapped{float:left;margin-top:12px;font-size:11px;margin-left:25px}*/
.handicapped{float:left;margin-top:12px;font-size:11px;margin-left:12px}
.handicapped_text{display:block;float:left;color:#173090;margin-right:6px}
.handicapped_icon{width:30px;height:25px;float:left;}

.langs{font-size:13px;color:#F8BB22;}
.langs_item{float:left;margin-left:9px}
.langs_item a{color:#001e69}
.langs_item a:hover{color:#8CA4D9}

.top_shadow, .top_shadow_left, .top_shadow_right{position:absolute;bottom:-7px;height:7px}
.top_shadow{background:url('/desimages/top_shadow.gif') no-repeat;left:0px;width:100%}
.top_shadow_left{background:url('/desimages/top_shadow_left.gif') no-repeat;left:-400px;width:400px}
.top_shadow_right{background:url('/desimages/top_shadow_right.gif') no-repeat;left:960px;width:400px}

.top_banner{padding:0px;height:237px;position:relative;z-index:10;padding-top: 4px;}
.top_banner_t_shadow{position:absolute;top:0px;height:7px;background:url('/desimages/top_banner_t_shadow.png') repeat-x;width:100%;}
.top_banner_b_shadow{position:absolute;bottom:0px;height:4px;background:url('/desimages/top_banner_b_shadow.png') repeat-x;width:100%}


.menu_search{height:60px;}
.top_menu{float:left;}
.top_menu_item{height:54px;float:left;margin-right:2px;border-top:1px solid #fff;position:relative;}
.tmi_shadow_left, .tmi_shadow_right{position:absolute;bottom:-5px;display:none}
.tmi_shadow_left{width:10px;height:61px;left:-10px;background:url('/desimages/menu_shadow_left.png') no-repeat}
.tmi_shadow_right{width:6px;height:62px;right:-6px;background:url('/desimages/menu_shadow_right.png') no-repeat}
.top_menu_item:hover .tmi_shadow_left, .top_menu_item:hover .tmi_shadow_right{display:block}
.top_menu_item a{padding:20px 16px 0px;color:#747070;text-decoration:none;display:block;}
.top_menu_item a:hover{text-decoration:none;}
.tmi_c1{border-bottom:5px solid #001e69}
.tmi_c2{border-bottom:5px solid #FFE400}
.tmi_c3{border-bottom:5px solid #FEB700}
.tmi_c1.selected, .tmi_c1:hover{background-color: #001e69}
.tmi_c2.selected, .tmi_c2:hover{background-color: #FFE400}
.tmi_c3.selected, .tmi_c3:hover{background-color: #FEB700}
.selected{border-color:transparent}
.tmi_c1:hover, .tmi_c2:hover, .tmi_c3:hover{border-top:1px solid #D7E8F3}
.tmi_c1.selected a, .tmi_c1:hover a{color:#fff}

.top_menu_second, .top_menu_second_small{position:absolute;top:59px;z-index:1000; display:none}
.top_menu_second{width:872px;left:-50px}
.top_menu_second_small{width:225px;left:-8px}
.tms_inner{background:url('/desimages/tms_bkgr.png') repeat-y;padding-bottom:25px; padding-top:10px;}
.tms_top_border{background-color:#C1D3DF;height:1px;font-size:1px;width:856px;margin-left:8px}
.tms_b_shadow{background:url('/desimages/tms_b_shadow.png') no-repeat;height:12px;}
.tms_col{width:260px;margin-left:30px;float:left;}
.tms_col:first-child{margin-left:18px}
.tms_item{margin-top:15px;}
.tms_item img{width:27px;border:1px solid #D7E8F3;float:left;margin-right:12px}
.tms_info{float:left;width:218px;color:#828181;font-size:10px}
.tms_title{font-size:14px;color:#828181;background:url('/desimages/tms_title_line.gif') no-repeat bottom left;padding-bottom:2px;margin-bottom:3px}
.tms_title a{text-decoration:none;color:#828181;display:inline;padding:0px}
.tms_sel a{color:#001E69}
.tmi_c1:hover .tms_title a{color:#828181}
.tms_title a:hover, .tmi_c1:hover .tms_title a:hover{color:#001E69}
.tmss_top_border{background-color:#C1D3DF;height:1px;font-size:1px;width:209px;margin-left:8px}
.tmss_inner{background:url('/desimages/tmss_bkgr.png') repeat-y;padding-bottom:25px; padding-top:10px;}
.tmss_item{padding:8px 23px 0px 26px}
.tmss_item a{text-decoration:none;color:#828181;padding:0px;display:inline}
.tmi_c1:hover .tmss_item a{color:#828181}
.tmss_item_sel a{color:#001E69!important;}
.tmss_item a:hover, .tmi_c1:hover .tmss_item a:hover{color:#001E69;text-decoration:underline}
.tmss_b_shadow{background:url('/desimages/tmss_b_shadow.png') no-repeat;height:12px;}

.top_menu_item:hover .top_menu_second, .top_menu_item:hover .top_menu_second_small{display:block;}

.search{width:195px;margin:0px 10px 0px 0px;float:right;padding:0px}
.search_str{float:left;border-top:1px solid #B2BADA;border-left:1px solid #B2BADA;border-bottom:1px solid #B2BADA; margin-top:18px;padding:0px;color:#B2BADA;font-style:italic;width:170px;height:22px;border-right:0px}
.search_str input{height:20px;width:154px;margin-left:8px;margin-top:2px;border:0px;padding:0px;font-style:italic;color:#647BB8}
.search_form_btn{margin-top:18px;height:24px;float:left;width:22px}


.index_news {float: left;	width: 602px;	margin: 20px 0px 30px 12px;}
.index_news_title{color: #001E69;padding-bottom: 10px;font-size: 18px;font-weight:normal;padding-top:0px;margin:0px}
.index_news_title a {color: #001E69;text-decoration: none;}
.index_news_title a:hover {text-decoration:underline;}
.index_news_item, .index_actual_item, .second_news_item_rc{margin-bottom: 19px;clear:both} 
.second_news_item_rc{position:relative}
.index_news_item img{float: left;margin: 0px 16px 5px 0px;border-left: 3px solid #001e69;border-top: 3px solid #001e69;}
.index_actual_item img{float: left;margin: 0px 2px 5px 0px;width:45px}
.index_news_item img{width: 120px;}
.index_actual_item .ia_txt{float:left;vertical-align:center;padding:0px 0px 20px 10px}
.index_actual_item .ia_title{font-weight:bold;padding-bottom:0px;padding-top:8px;font-size:13px;}
.index_actual_item {background: #EEEEEE; padding: 10px 3px 0 3px; 
 -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3); /* Для Firefox */
 -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3); /* Для Safari и Chrome */
 box-shadow: 0 2px 5px rgba(0,0,0,0.3); /* Параметры тени */}
.sn_txt_rc{font-size:12px}
.sn_txt_rc a{color:#444242; text-decoration:none;}
.in_date{position: relative;left:0px;color: #ffffff;font-weight: bold;background: #001e69;padding: 5px 
7px;float:left;margin-right:10px;margin-bottom:5px}
img+.in_date{left: -55px;margin-right:-45px;}

.sn_date_rc{color: #ffffff;font-weight: bold;line-height:1;position:absolute;left:58px;padding: 5px 7px;background: #001e69;}
.sn_date_rc div{width:82px;padding: 5px 7px;background: #001e69;}

/*.in_title{padding-bottom:10px;font-size:16px;width: 406px;margin-left: 44px;padding-top: 6px;}*/
.in_title{padding-bottom:10px;position:relative;font-size:16px;}

.sn_title_rc{margin-left:0px;padding-top:30px;padding-bottom:10px;font-size:14px;}

.ia_title{font-weight:bold;padding-bottom:5px;font-size:16px;}
.in_title a, .ia_title a, .sn_title_rc a {color: #001e69;text-decoration: none;}
.in_title a:hover, .ia_title a:hover{color: #FFB700;}
.sn_title_rc a:hover{color: #FFB700;}
.index_news_item.in_selected img{border-left: 3px solid #FFB700;border-top: 3px solid #FFB700;}
.index_news_item.in_selected .in_date {background: #FFB700;}
.more {font-size: 12px;color: #8CA4D9;text-align:right}
.second_news_item_rc.in_selected img{border-left: 3px solid #FFB700;border-top: 3px solid #FFB700;}
.second_news_item_rc.in_selected .sn_date_rc{background: #FFB700;}
.more a {color: #8CA4D9;text-decoration: underline;}
.more a:hover {text-decoration: none;}



.in_right_col{width:315px;float:right;margin-right:10px;margin-top:20px}

.in_rc_contacts{width:300px;}
.in_rc_contacts_bookmark{background-color:#062188;height:26px;float:left;border-top:1px solid #D7E8F3;z-index:100;position:relative;}
.in_rc_contacts_bookmark:first-child{border-left:1px solid #D7E8F3;height:25px;border-bottom:1px solid #D7E8F3;}
.in_rc_contacts_bookmark a{padding:3px 5px 0px 15px;display:block;color:#fff;text-decoration:none;font-size:16px}
.in_rc_contacts_bookmark_sel{background-color:#fff;height:26px!important;border-bottom:0px!important}
.in_rc_contacts_bookmark_sel a{color:#001e69;cursor:default}
.in_rc_contacts_bookmark_l, .in_rc_contacts_bookmark_r{width:26px;height:27px;float:left; position:relative;z-index:100}
.in_rc_contacts_bookmark_l{background:url('/desimages/in_rc_contacts_bookmark_l.gif') no-repeat;}
.in_rc_contacts_bookmark_r{background:url('/desimages/in_rc_contacts_bookmark_r.gif') no-repeat;}
.in_rc_contacts_bookmark_rc_l, .in_rc_contacts_bookmark_rc_r{width:26px;height:27px;float:left; position:relative;z-index:100}
.in_rc_contacts_bookmark_rc_l{background:url('/desimages/in_rc_contacts_bookmark_rc.gif') no-repeat;}
.in_rc_contacts_bookmark_rc_r{background:url('/desimages/in_rc_contacts_bookmark_rc_r.gif') no-repeat;}

.in_rc_contacts_info{border:1px solid #D7E8F3;position:relative;min-height:201px;padding:16px 15px;color:#747474;top:-1px}
.in_rc_contacts_info div{color:#001e69;font-size:16px;margin-bottom:3px;font-weight:bold}
.in_rc_contacts_info a{color:#8ca4d9;margin:7px 0px}
.in_rc_contacts_info span{color:#001e69;font-weight:bold}
.in_rc_contacts_info p{margin-bottom:8px}
.in_rc_contacts_info br{margin-bottom:3px}
.in_rc_contacts_info ul{margin:0px;padding:0px;list-style:none}
.in_rc_contacts_info li{padding-bottom:5px;font-size:12px;background:url('/desimages/in_rc_contacts_li_item.gif') no-repeat 0px 5px; padding-left:11px}
.in_rc_contacts_info li a{color:#747474}
.in_rc_contacts_r_shaddow{background:url('/desimages/in_rc_contacts_r_shaddow.gif') no-repeat right 0px; height:201px;width:7px; position:absolute;top:0px;right:-8px}
.in_rc_contacts_b_shaddow{background:url('/desimages/in_rc_slider_b_shaddow.gif') no-repeat; height:6px;width:315px;margin-bottom:20px; position:relative;top:-1px}


.in_rc_slider{border:1px solid #D7E8F3;width:298px;padding-bottom:5px;position:relative;min-height:231px}
.in_rc_slider_r_shaddow{background:url('/desimages/in_rc_slider_bkgr.gif') no-repeat right 0px; height:231px;width:15px; position:absolute;top:0px;right:-16px}
.in_rc_slider_b_shaddow{clear:both;background:url('/desimages/in_rc_slider_b_shaddow.gif') no-repeat; height:6px;width:315px;}
.in_rc_slider img{margin-left:17px;margin-top:17px;border:1px solid #CFDBED;width:262px;height:172px;position:relative}
.in_rc_slider_info{margin-left:17px;text-align:center;margin-right:17px;margin-top:5px;font-size:12px;color:#747474}
.in_rc_slider_next{text-align:right;margin-right:17px;margin-left:17px;margin-top:5px;font-size:11px;font-style:italic}

.in_rc_banner{margin-right:15px;text-align:center;margin-top:13px}

/*.center_banners{background:url('/desimages/banners_bkgr.gif') repeat-x 0px 16px;margin-top:30px;clear:both;}
.center_banners{background:url('/desimages/center_banners_bkgr.png') no-repeat center 16px;clear:both;}
.center_banners2{background:url('/desimages/center_banners_bkgr2.png') no-repeat center 16px;margin-top:30px;clear:both;}*/
.prev2 { float: left;}
.next2 { float: left;}
.all ul {list-style-type: none}
#jCarouselLiteDemo2 {width: 1052px; margin: 0 auto;}
.slaider2 .all {position: relative; bottom: 20px; float: left;}
.cb_item{float:left;margin-left:8px}
.cb_item:first-child{margin-left:0px}


div#rotator div { position:absolute;}
div#rotator {position:relative; padding-top: 3px;}
div#rotator div {float:left; position:absolute; list-style: none;}
div#rotator div.show {z-index:500;}




.flash_left_col{float:left;width:620px;margin-top:25px;margin-left:6px}
/*.flash{border:1px solid #D7E8F3;}*/
.flash_shadow{background:url('/desimages/flash_shadow.gif') no-repeat;height:13px}
.flash_right_col{float:right;margin-top:25px;width:300px}
.fp_online{border:1px solid #D0E1EC;padding-bottom:10px;position:relative;min-height:146px}
.fp_online_title{color:#001e69;font-size:16px;padding:7px 10px 5px 15px}
.fp_online_title a{color:#001e69;text-decoration:none}
.fp_online_title a:hover{text-decoration:underline}
.fp_online_img{border-top:4px solid #001e69;float:left;width:90px}
.fp_online_img img{width:90px}
.fp_online_info{background-color:#001e69;color:#fff;position:relative;float:left;width:208px;padding:3px 0px 5px;}
.fp_online_info a{color:#fff;text-decoration:none;position:relative;left:24px}
.fp_online_info a:hover{text-decoration:underline}
.fp_online_icon{position:absolute;width:43px;height:43px;background:url('/desimages/dog.png') no-repeat;left:-24px;top:-4px}
.fp_online_date{float:left;margin-left:15px;color:#696E71;width:188px;margin-right:5px;padding-top:8px}
.fp_online_name{margin-left:15px;color:#001e69;float:left;width:188px;margin-right:5px;padding-top:5px}
.fp_online_job{margin-left:15px;color:#696E71;float:left;width:188px;margin-right:5px;font-size:12px}
.fp_online_r_shadow{background:url('/desimages/fp_online_r_shadow.gif') no-repeat top;height:146px;position:absolute;width:7px;right:-8px; top:0px}
.fp_online_shadow{clear:both;background:url('/desimages/fp_online_shadow.gif') no-repeat top;height:5px}

/*.fp_bank{border:1px solid #D0E1EC;background:url('/desimages/fp_bank_bkgr.png') repeat-y;position:relative}*/
.fp_bank{position:relative} /*border:1px solid #D0E1EC;background:url('/desimages/fp_bank_bkgr.png') repeat-y;margin-top:10px;*/
.bank_f_item{margin-bottom: 5px;}
.bank_f_item_add{margin-bottom:5px;}
.fp_bank .bank_f_item_add{margin-top:65px;}
.fp_bank_title{border-bottom:6px solid #D4D9F0;padding:7px 111px 7px 20px;color:#001e69;font-size:16px; background:#fff;position:relative;z-index:100}
.fp_bank_title a{color:#001e69;text-decoration:none;position:relative;z-index:100}
.fp_bank_title a:hover{text-decoration:underline}
.fp_bank_text{font-size:13px;color:#fff;background:url('/desimages/fp_bank_people2.png') no-repeat right top;padding:7px 15px;min-height:35px}
.fp_bank_text a{color:inherit}
.fp_bank_text div{float:right;width:118px;height:31px}
.fp_bank_people1{background:url('/desimages/fp_bank_people1.png') no-repeat;position:absolute;bottom:-6px;right:0px;height:46px;width:118px; z-index:10}
.fp_bank_1{display: table-cell;vertical-align: middle;}

.b_banner{float:left;margin-left:12px}
.b_banner:first-child{margin-left:0px}
.b_banners{clear:both;margin-top:30px;background:url('/desimages/b_banners_bkgr.gif') repeat-x top #F7F7F6;}
.b_banners_shadow{background:url('/desimages/b_banners_shadow.gif') no-repeat;height:11px;margin-top:6px}

.bottom_menu {padding-top:15px;font-size: 12px;}
.bottom_menu ul {width: 306px;margin-left: 20px;float: left;padding:0px;margin-top:20px}
.bottom_menu ul:first-child {margin-left: 0px;}
.bottom_menu ul li {list-style: none;	background: url(/desimages/bm_point.gif) no-repeat 2px 1px;padding: 0 0 10px 19px;}
.bottom_menu a {color: #696E71;text-decoration: none;}
.bottom_menu a:hover {text-decoration: underline;}
.sp_bottom_menu_top_shadow{background:url('/desimages/sp_bm_top_shadow.gif') no-repeat top;height:20px}
.bm_sp{padding-top:0px;}

.footer_line {height: 4px;background-color: #001E69;margin-top:15px;margin-bottom: 10px;}
.footer {padding-bottom: 20px;font-size: 12px;font-family: arial;color: #696E71;}
.footer a {color: #88A4D3;text-decoration: underline;}
.footer a:hover {text-decoration: none;}
.footer_left{float:left;width:300px}
.footer_right{float:right;text-align:right;width:300px}
.footer_center{float:left;width:300px}

/*ВТОРИЧНЫЕ*/

/*таксономия*/
.taxonomy{padding-top:20px;color:#9C9B9B;font-size:12px}
.taxonomy a{color:#9C9B9B;}

/*список новостей*/
.second_news{width:610px;float:left;position:relative;padding-bottom:30px}
.sp_right_col{width:310px;float:right}

/*Страницы*/
.pages {padding-top:10px;text-align:right;font-size:12px;padding-bottom:3px}
.pages_left{text-align:left}
.pages_shift_top{padding-top:0px;margin-top:-10px}
.pages a, .pages span{padding:2px;}
.pages a{color:#8CA4D9;text-decoration:none}
.pages span, .pages a:hover{color:#fff;background-color:#001e69}
.pages a:first-child:hover, .pages a:last-child:hover{background-color:#fff}

/*Документ*/
.second_main_part{width:670px;float:left}
/*.second_right_col{width:260px;float:right}*/
.second_right_col{width:250px;float:right}

/*Программы*/
.program_item{clear:both;min-height:50px;margin-top:5px;}
.pr_file{width:108px;float:left;}
.pr_file a{padding-left:40px;padding-top:15px;color:#858585;text-decoration:none;background-position:left 5px;background-repeat:no-repeat; padding-bottom:10px;display:block}
.pr_file a[href$=".doc"], .pr_file a[href$=".docx"]{background-image:url('/desimages/doc_file.png')}
.pr_file a[href$=".pdf"]{background-image:url('/desimages/pdf_file.png')}
.pr_file a[href$=".rar"]{background-image:url('/desimages/rar_file.png')}
.pr_file a[href$=".xsl"]{background-image:url('/desimages/xsl_file.png')}
.pr_title{width:562px;float:left;border-bottom:1px solid #D7E8F3;padding:10px 0px 10px;}
.pr_title div{vertical-align:middle;min-height:30px}
.program_item:last-child .pr_title{border:0px}

.s_news_list{border:1px solid #D7E8F3;padding:14px 9px 15px 17px}
.s_news_list img{width:55px;margin-right:0px;float: left;margin: 0px 7px 5px 0px;border-left: 3px solid #001e69;border-top: 3px solid #001e69;}
.last_news{font-size:16px;color:#001e69;padding-bottom:19px}
.sn_all_news{text-align:right;font-size:12px}

/*Одна новость*/
.news_one_photo{float: left;margin: 0px 14px 5px 0px;border-left: 3px solid #001e69;border-top: 3px solid #001e69;}
.news_one{position:relative;}
.news_one_date{position: relative;left:0px;color: #ffffff;font-weight: bold;background: #001e69;padding: 5px 
7px;float:left;margin-right:10px}
img+.news_one_date{left: -60px;margin-right:-50px}
.news_one_title{padding-top:0px;position:relative;top:-6px;}

/*Результаты поиска*/
.search_found{padding:15px 0px 20px;font-size:12px}
.search_found i{color:#79A1BF;}
.search_res_form{margin:0px;padding:0px}
.search_res_str{float:left;border-top:1px solid #9BA6CF;border-left:1px solid #9BA6CF;border-bottom:1px solid #9BA6CF; padding:0px;color:#B2BADA;font-style:italic;width:408px;height:19px;border-right:0px}
.search_res_str input{height:17px;width:390px;margin-left:8px;border:0px;padding:0px;font-style:italic;color:#647BB8}
.search_res_form_btn{height:21px;float:left;width:19px}

.search_res_item{padding-bottom:15px;}
.search_res_item:last-child{padding-bottom:0px}
.search_res_a{padding-bottom:3px;color:#313131}
.search_res_a a{color:#313131;}
.search_res_date{color:#7B7B7B;font-size:12px}
.search_res_item b{color:#79A1BF}

/*Конференции*/
.conf_title{color:#647BB8;font-size:14px}
.conf_date{font-size:16px;color:#848484;padding-bottom:20px}
.conf_participent{padding-bottom:22px;font-size:12px}
.conf_participent img{width:162px;border:1px solid #9BA6CF;float:left;margin-right:25px }
.conf_participent b{font-size:14px;}
.conf_description{font-size:16px}
.conf_normal{font-weight:normal;padding-bottom:20px;padding-top:30px}
.conf_form{margin:0px;padding:0px}
.conf_form_title{clear:both;float:left;width:100px;margin-right:10px;margin-bottom:14px}
.conf_input{float:left;border:1px solid #98A3CC;width:290px;height:25px;margin-bottom:14px}
select.conf_input{height:30px}
textarea.conf_input{height:124px}
.asterix{color:#0C1C84}
.conf_add{font-size:12px;clear:both}
.last_conf_rc{width:298px;min-height:375px;border:1px solid #D7E8F3;float:left}
.all_conf a{margin:0px 17px 15px;color: #647BB8;font-size:12px;float:right;text-decoration:none;text-align:right;}
.all_conf a:hover{text-decoration:underline;}

.lc_title{text-transform:uppercase;color:#001e69;font-size:12px;margin:20px 17px 15px}
.lc_item{margin:0px 17px 15px;padding-bottom:15px;background:url('/desimages/conf_line.gif') no-repeat bottom left;font-size:12px}
.lc_item:last-child{background:none}
.lc_item_title{font-weight:bold}
.lc_item_title a{color:inherit;text-decoration:none}
.lc_item_title a:hover{text-decoration:underline}
.lc_item_date{color:#798EC6}
.lc_item_fio{font-weight:bold}

.last_conf_rc_b_shadow{background:url('/desimages/conf_r_shadow.gif') no-repeat;width:9px;height:356px;float:left}
.last_conf_rc_shadow{clear:both;background:url('/desimages/conf_b_shadow.gif') no-repeat;height:10px;margin-bottom:20px}

/*вопрос-ответ*/
.vo_date{font-family:arial;float:left;background-color:#ABABAB;padding:3px 7px;color:#fff;margin-right:5px}
.vo_vopros{font-size:18px;color:#173090}
.vo_question{clear:both;font-weight:bold;padding-bottom:10px}
.vo_otvet{color:#001e69;font-size:18px;padding-bottom:6px}
.vo_answer{margin-bottom:30px}

/**********блок фото, видео, опрос**************/
.opros_foto_video .fp_photo_video{
    display: table;
    display: 100%;
    border-collapse: collapse;
    margin-left: 5px;
}
.opros_foto_video .fp_photo_video .t-cell{
/*    display: table-cell;
    width: 30%;
    border: 1px solid #000;
    border-collapse: collapse;*/
}
.opros_foto_video .fp_photo_video .fp_video{
    float: none;
    display: table-cell;
    padding-left: 13px;
    border: 1px solid #000!important;
    border-collapse: collapse;
}
.opros_foto_video .fp_photo_video .fp_photo{
    float: none;
    display: table-cell;
    border: 1px solid #000!important;
    border-collapse: collapse;
}
.opros_foto_video .fp_photo_video .opros{
    float: none;
    display: table-cell;
    border: 1px solid #000!important;
    border-collapse: collapse;
}
.opros_foto_video .fp_photo_video .blocks_border{
    border: none
}
.opros_foto_video .blocks_border{
/*    border: none;
    border: 1px solid #000!important;
    border-collapse: collapse;*/
}
.opros_foto_video .fp_photo_video .opros{
    border: none;
    width: 295px;
}
.opros_foto_video .opros .interview_form{
    float: none;
}
.opros_foto_video .fp_photo_video .opros .vote .vote_radio select {
    /*width: 290px;*/
    width: 100%;
}
.opros_foto_video .fp_photo_video .opros .vote .vote_radio select option{
    /*width: 290px;*/
}
.opros_foto_video .fp_photo_video .opros .vote .vote_radio .additional_imput{
    width: 97%;
}
.opros .all_votes_result_disable {
    display: none;
    padding-left: 12px;
}
.opros_foto_video .link_title{
    display: block;
    color: #0F2B72;
}
.opros_foto_video .opros .content_left .vote_radio select option{
    width: 260px;
    overflow: hidden;
}
.all .opros .content_left .vote_radio select option{
    width: 239px;
    overflow: hidden;
}
.opros .content_left .vote_radio a{
    display: none;
}
.opros .content_left .bomba-all_votes{
    display: none;
}
.opros .interview_form .opros_result{
    display: none;
}
.opros_foto_video .opros .interview_form .white .vote_title{
    padding-left: 0!important;
}
.opros_foto_video .opros .content_left .link_title{
    font-size: 16px;
}
/************вторичка************/
.opros .content_left .vote .vote_radio select{
    width: 266px;
}
.opros .vote_more{
    width: 100%;
}
.opros .content_left .vote .vote_radio .wide_input{
    width: 98%;
}
.opros_foto_video #interview_form_button{
    width: 100%;
}
.opros #interview_form_button{
    width: 100%;
}
.list_qv .opros{
    width: 35%;
}
.all .opros .content_left .link_title,
.all .opros .interview_form .link_title{
    text-decoration: none;
    cursor: unset;
    color: #001e69;
    font-size: 18px;
}
.all .opros .interview_form h3{
    background-color: #fff;
    color: #001e69;
    text-transform: none;
}
.opros .interview_form .white .vote_title,
.opros .interview_form .white .vote_answer{
    padding-left: 0!important;
}
/*****конец блок фото, видео, опрос**************/


/*Ошибка 404*/
.er_top{background:url('/desimages/er_top_shadow.png') no-repeat center top #FBFBFB;height:97px}
.er_bt_shadow{background:url('/desimages/er_tb_shadow.png') no-repeat center top;height:10px}
.er_title{font-size:48px;color:#001e69;padding:150px 0px 60px;margin:0px}
.er_title span{color:#53565E}
/*.er_main{background:url('/desimages/er_bkgr.jpg') no-repeat 345px 16px;min-height:490px}*/
.er_text{width:330px;font-size:20px;margin-left:10px}
.er_text ul{font-size:18px;list-style:none;margin-left:3px;padding:0px}
.er_text ul li{background:url('/desimages/er_li_item.gif') no-repeat left 7px;padding:0px 0px 0px 15px;margin:10px 0px 0px;}
.er_text a{color:#001e69}
.er_menu_top_shadow{background:url('/desimages/er_menu_top_shadow.png') no-repeat center top;height:25px}
.er_menu_shadow{background:url('/desimages/er_menu_shadow.png') no-repeat center top #F8F8F8;height:60px;position:relative}
.er_menu_border{background:url('/desimages/er_menu_border.png') no-repeat center top #2F4783;height:4px;position:absolute;bottom:0px;width:100%}
.er_menu_bottom_shadow{background:url('/desimages/er_menu_bottom_shadow.png') no-repeat center top;height:18px}

/*Карта сайта*/
.sitemap{font-size:16px;font-weight:bold;margin:0px;padding:0px;list-style:none;color:#424242;margin-bottom:50px}
.sitemap a{color:#424242;text-decoration:none}
.sitemap a:hover{text-decoration:underline}
.sitemap li{padding-bottom:12px;background:url('/desimages/sitemap_item.gif') no-repeat left 6px;padding-left:22px}
.sitemap li:last-child{padding-bottom:0px}
.sitemap ul{font-weight:normal;margin-left:35px;padding:0px;list-style:none;margin-top:12px;}
.sitemap ul li{background:none;padding-left:0px}
.sitemap ul ul{font-size:14px;}
div#rotator div { position:absolute;}
.second_main_part table  tr td{padding:7px;border:1px solid #88A4D3;}
.second_main_part table  tr th{background-color:#A4B1D5;padding:7px;border:1px solid #88A4D3;}
.second_main_part table {border:1px solid #88A4D3;}
.text_capcha{margin-top:15px;margin-bottom:10px;}



.menu_second_levels{padding:13px 0px 1px 0px;}
.menu_second_levels_item{font-family:Arial;background:url('/desimages/menu_sl_ico.gif') no-repeat left top;padding:0px 0px 5px 12px;font-weight:bold;font-size:14px;}
.menu_second_levels_item a{color:#001e69;text-decoration:underline;}
.menu_second_levels_item a:hover{color:#001e69;text-decoration:none;}


/************************************************
	      JCAROUSEL LITE		
************************************************/
#wrap{
	margin:0px auto;
	background-image: url("/desimages/center_banners_bkgr.png");
	background-repeat:no-repeat;
	background-position:center 20%;
}
#wrap3 {
	margin:15px auto 0px;
	background-image: url("/desimages/center_banners_bkgr.png");
	background-repeat:no-repeat;
	background-position:center 25%;
}
#list {
	height:111px;
	width: 1080px;
	margin:0px auto; 
}
#list3 {
	height:100px;
	width: 1080px;
	margin:0px auto; 
}
.slider {
	float:left;
	left: -5000px; 
	margin:0px; 
	position:relative; 
	visibility:hidden;	
}
.slider3 {
	float:left;
	left: -5000px; 
	margin:0px 0px 0px 10px; 
	position:relative; 
	visibility:hidden;	
}
	
.slider ul {
	height:111px;
	width:960px; 
}
.slider ul,.slider3 ul {
	height:100px;
	width:950px; 
}

.slider ul li{
padding:0 7px 0 8px;
}
.slider3 ul li {
padding:0 12px 0 8px;
}
.slider ul li img {
	cursor:pointer;
	height:111px; 
	padding-top:0px;
	width:232px;  
}
.slider3 ul li img {
	cursor:pointer;
	height:100px; 
	padding-top:0px;
	width:306px;  
}

.prev,.prev3 {
	cursor:pointer; 
	float:left;
	padding-top: 14px;
	position: relative;
    left: 15px;
}

.next,.next3 {
	cursor:pointer; 
	float:right; 
	padding-top:14px;
	position: relative;
    right: 5px;
}
	.conf_participent_list{margin-top:10px;font-size: 12px;}
	.conf_date_list{color: #848484;font-size: 16px;padding-top: 5px;}
	.conf_list{margin:15px 0px;border-bottom: 1px solid #A5B2D5;padding-bottom:20px; }
	
.style1 {
 text-decoration: underline;
}

.style2 {
 font-style: italic;
 text-decoration: underline;
}
.style3 {
 font-style: italic;
 font-weight: bold;
 text-decoration: underline;
}
.subs_node_title{width:610px;background-color:#BAC3E6;color:#062188;font-weight:bold;padding:8px 0px 8px 20px;margin-top:20px;}
.vote_block{width:608px;border:1px solid #BAC3E6;padding:10px 0px 5px 20px;background:url('/desimages/vote_backgr.jpg') repeat-x top left #E9E9E9;}
.vote_t{color:#6E6E6E;font-size:18px;}
.vote_radio{width:30px;float:left;padding:8px 0px 0px;}
.vote_answ_t{width:550px;float:left;color:#2c2c2c;padding:8px 0px 0px;font-weight:bold;}
.vote_button{float:right;padding:8px 25px 8px 10px;}
.vote_button_res{float:right;padding:0px 25px 5px 10px;}
.vote_button_bl_res{padding:0px;}
.vote_answ_bg{background-color:#0E257D;height:18px;float:left;}
.vote_answ_sc{width:200px;float:left;margin-top:5px;}
.vote_answ_per{width:40px;font-weight:bold;float:left;height:18px;padding:4px;}
.vote_answ{color:#2c2c2c;padding:8px 0px 0px;}
.vote_button_bl{width:630px;}

.second_right_col_search{width:260px;float:right;border:1px solid #D7E8F3;padding:15px;}
.sp_right_col_inner{color:#313131;}
.sp_rc_search div {padding:1px;}
.sp_rc_search input{width:260px; height:24px;border:1px solid #D7E8F3;}
.sp_rcs_date, .sp_rcs_where{padding-top:10px;padding-bottom:10px}
.from, .to{float:left;width:15px;margin-top:10px;}
.second_right_col_search select{border: 1px solid #D7E8F3;}
.sp_rc_search_sel{float:left;padding:0px 5px;margin-top:5px;}
.sp_rc_search_btn{margin-top:15px;margin-left:150px;}

.in_rc_contacts_info{display:block;padding:16px 15px 36px;}
.title_regular{display:block;}
.hidden{display:none;}
.text_regular{display:block;}
.text_hidden{font-family: tahoma;font-size: 14px;color: #747474!important;font-weight:normal!important;}
.plus_open{float:right;background:url(/desimages/krest.png) no-repeat 2px 2px;width:26px;height:26px;}
.select{float:right;background:url(/desimages/krest2.png) no-repeat 2px 2px;width:26px;height:26px;}
 .in_rc_contacts_info .spoiler_links, .in_rc_contacts_info .spoiler_links_up {display:block;width:40px;margin:10px 0px;padding:0;position:absolute;right:calc(50% - 40px);left:calc(50% - 20px);
 				bottom:2px;cursor:pointer;font-size:16px;color:rgba(0, 0, 0, 0);}
 .in_rc_contacts_info .spoiler_links {background:url(/desimages/arrow_down.png) no-repeat center;}
 .in_rc_contacts_info .spoiler_links_up{background:url(/desimages/arrow_up.png) no-repeat center;}
 .in_rc_newOnSite{width: 270px;border:1px solid #D7E8F3;padding:16px 15px 16px 15px;position:relative;}
 .in_rc_newOnSite_b_shaddow{clear:both;background:url('/desimages/in_rc_slider_b_shaddow.gif') no-repeat; height:6px;width:315px;margin-bottom:20px}
.in_rc_contacts_info div a{color:#8ca4d9;margin:7px 0px}
.in_rc_contacts_info div span{color:#001e69;font-weight:bold}
.in_rc_contacts_info div p{margin-bottom:8px;font-weight:normal;color: #747474;font-size: 14px;}
.in_rc_contacts_info div ul{margin:0px;padding:0px;list-style:none}
.in_rc_contacts_info div li{padding-bottom:5px;font-size:12px;background:url('/desimages/in_rc_contacts_li_item.gif') no-repeat 0px 5px; padding-left:11px}
.in_rc_contacts_info div li a{color:#747474}
 .newOnSite_node_name{font-size:14px;color:#001e69;font-weight:bold;padding-bottom:10px}
 .newOnSite_node_name a{font-size:14px;color:#001e69;font-weight:bold;padding-bottom:10px;text-decoration: none;}
 .newOnSite_node_name a:hover{text-decoration: underline;}
 .more_documents {font-size: 12px;color: #8CA4D9;text-align:right}
.more_documents a {color: #8CA4D9!important;text-decoration: underline;}
.more_documents a:hover {text-decoration: none;}
  .in_rc_newOnSite a{color:#001e69;}
 .in_rc_newOnSite .index_news_item{margin-bottom:5px}
 .in_rc_newOnSite .index_news_item .in_date {font-size:10px}
 .in_rc_newOnSite .index_news_item:hover .in_date {background: #FFB700;}
  .in_rc_newOnSite .index_news_item:hover .in_title{color:#FFB700;} 
   .in_rc_newOnSite .index_news_item .in_date a{color:#fff;text-decoration:none}
 .in_rc_newOnSite .in_title{padding-bottom:5px;float:left;width:65%;font-size:14px;}
 
/*Фото, видео*/
/*.blocks_border{border:1px solid #001e69}*/
.fp_photo_video{float:left;}
.fp_photo_video .fp_title{margin-top:8px;margin-bottom:2px}
.fp_video{float:left;width:245px;border-top:0px;border-bottom:0px;border-left:0px;margin-left:15px;border: 0;}
.fp_video img{float:none;margin:8px 0px 0px;border:0px}
.fp_video ul{margin:0px 10px 10px 0px;font-size:12px}
.fp_video ul li{background-image:none;padding:0px}
.fp_video_title{margin-top:8px;margin-bottom:20px;width:633px;float:left;font-size:14px;font-weight:bold;color:#064C79;}
.sp_video_more{width:140px;border-bottom-right-radius: 12px;border-top-right-radius: 12px; font-size:10px;font-weight:bold;margin-top: 40px;}
.sp_video_more a{padding:5px 0px 5px 24px;display:block;}

.fp_photo{float:left;width:370px;border-top:0px;border-bottom:0px;border-right:0px;margin-left:-1px;position:relative;border-left-width:1px;}
.fp_photo .fp_title{margin-left:15px}
.fp_title_fv a{color: #0F2B72}
.fp_title_fvf a{color: #0F2B72;padding-left: 20px}
.fp_title_vn{width: 245px;font-size: 14px;font-weight:bold;color:#0F2B72;padding-top:10px}
.fp_title_vn a{width: 245px;color:#88A4D3;font-size: 12px;font-weight:bold;padding-top:10px}
.fp_photo_big{margin-left:15px;margin-top:8px;position:absolute;height:113px}
.fp_photo_big img{float:none;border:0px;width:170px;height:113px;margin:0px;padding:0px}
.fp_photo_big a{float:left;position:relative;z-index:1;display:block;margin-left:2px;height:113px}
.fp_photo_big a:first-child{margin-left:0px}
.fp_photo_big a:hover{padding:5px;top:-5px;z-index:10;box-shadow: 0 0 5px #AAAAAA;margin-left:-3px}
.fp_photo_big a:hover+a{margin-left:-3px}
.fp_photo_big a:first-child:hover{margin-left:-5px}
.fp_photo_small{height:55px;margin-top:3px;margin-left:15px;position:absolute;top:175px}
.fp_photo_small a{float:left;margin:0px 0px 0px 3px;display:block;position:relative;z-index:1;height:55px}
.fp_photo_small img{float:none;height:55px;width:83px;border:0px;margin:0px;padding:0px}
.fp_photo_small a:first-child{margin-left:0px}
.fp_photo_small a:hover{padding:4px;box-shadow: 0 0 5px #AAAAAA;z-index:10;margin-top:-4px;margin-left:-1px}
.fp_photo_small a:first-child:hover{margin-left:-4px} 
.fp_photo_small a:hover+a{margin-left:-1px}
.fp_photo_info{margin-top:190px;margin-left:15px;width:75px;float:left}
.fp_photo_info .fp_title{margin:0px}
.fp_date{padding-top: 5px}
/*ПОМЕНЯТЬ ЦВЕТ и ЦВЕТ ФОНА */
.fp_photo_col{background-color:#001e69;color:#fff;padding:4px;text-align:center;font-size:12px;font-weight:bold;margin-top: 5px;}
.fp_photo_albom{float:left;width:254px;margin-left:10px;margin-top:192px;font-size:12px;font-weight:bold}

.content, .content_left, .content_right{margin-bottom:20px;position:relative}
.content{margin-right:16px}
.content, .content_left{margin-left:15px}
.content_left{float:left;width:750px}
.content_right{float:right;width:200px; margin-top: 60px;}
.content_right h2{font-size:16px;margin:10px 6px 0px;padding:0px}

/*Фото*/
.photo_theme_line{margin-bottom:32px;}
.photo_theme_block{width:218px;border-left-style:solid;float:left;}/*border-left-width:32px;*/
.photo_theme_block:first-child{border-left:0px}
.photo_theme_block img{border:0px;margin:20px 24px 15px;float:none;width:170px;height:113px}
.photo_theme_title{display:block;padding:0px 24px 15px;font-size:12px;font-weight:bold;text-decoration:none;text-align:center}
.photo_theme_title:hover{text-decoration:underline}

/*.photo_line{height:113px;margin-bottom:20px;}*/
.photo_line{margin-bottom:20px; width: 700px}
.photo_line img{float:none;border:0px;height:113px;margin:0px;padding:0px; width:150px;}/*width:170px;*/
.photo_line a{float:left;position:relative;z-index:1;display:block;margin-right:18px;height:113px;cursor:pointer}
.photo_line a:first-child{margin-left:0px}
/*.photo_line a:hover{padding:5px;top:-5px;z-index:10;box-shadow: 0 0 5px #AAAAAA;margin-left:13px}*/
.photo_line a:hover{padding:0px;top:0px;z-index:10;box-shadow: 0 0 0px 5px #8CA4D9;}
/*.photo_line a:hover+a{margin-left:13px}*/
/*.photo_line a:first-child:hover{margin-left:-5px}*/

.photo_themes_other{margin-right:16px;}
.photo_theme_one{text-align:center;padding:20px 6px}
.photo_theme_one .photo_theme_title{padding:0px;}
.photo_theme_all{text-align:right;margin-right:16px}
.photo_theme_all a{display:block;float:right;border-left-style:dashed;padding:7px 7px;border-bottom-width:0px;border-top-width:0px;border-right-width:0px}
.photo_theme_all a:first-child{border-right-width:1px;border-right-style:dashed;}

.sp_one_photo{position:relative;display:none;margin-bottom:-60px;}
/*.sp_photo_close{background:url("/desimages/photo_close.png") no-repeat;width:18px;height:18px;position:absolute;right:21px;top:8px;cursor:pointer}*/
/*.sp_photo_arrow{background-image:url("/desimages/photo_arrow.png");background-repeat: no-repeat;width:35px;height:17px;position:absolute;right:0px;top:-17px}*/
/*.sp_photo{width:500px;text-align:center;margin:25px 0px 0 25px;float:left;}
.sp_photo img{padding:0px;margin:43px;border:0px;float:none;max-width:500px;}
.sp_photo_text{float:left;width:100%;margin:0px 0px 24px 0px;text-align: center;}*/
.sp_photo{width:650px;text-align:center;margin:0px 0px 36px 0px;float:left;}
/*.sp_photo img{padding:0px;margin:43px;border:0px;float:none;max-width:600px;}*/
.sp_photo img{padding:0px;border:0px;float:none;max-width:700px;margin-bottom: 7px;}
.sp_photo_text{float:left;width:100%;margin:0px 0px 15px 0px;text-align: center;}


.sp_one_photo_s1, .sp_one_photo_s2, .sp_one_photo_s3, .sp_one_photo_s4{display:block}
.sp_one_photo_s1 .sp_photo_arrow{left:75px;}
.sp_one_photo_s2 .sp_photo_arrow{left:261px;}
.sp_one_photo_s3 .sp_photo_arrow{left:450px;}
.sp_one_photo_s4 .sp_photo_arrow{left:637px;}


/*фоны для фото-видео*/
/*----------------------------------------*/
.opros_foto_video{width: 960px; margin: 0 auto;}
/*.bkgr{background-color:#597cb7}  #001e69*/
/*.blocks_bkgr{background-color:#88A4D3}*/
.bkgr_white{background-color:#fff}
/*цвет приблизительно равен .blocks_border */
.photo_bkgr{background-color:#C7EFFF}
/*блоки*/
.blocks_top_border{height:1px;background-color:#c58a23;border-bottom:1px solid #fff}
.blocks_top_border2{height:1px;background-color:#fff;border-bottom:1px solid #88A4D3;top:1px;position:relative}
/*границы*/
.border_white{border-color:#fff}

/********стили для блока видео, фото, опрос****/
/*.opros_foto_video .fp_photo_video{
    display: table;
    width: 100%;
}
.opros_foto_video .fp_photo_video .fp_video{
    display: table-cell;
    width: 33%;
}
.opros_foto_video .fp_photo_video .fp_photo{
    display: table-cell;
    width: 33%
}
.opros_foto_video .fp_photo_video .opros{
    display: table-cell;
    width: 32%
}*/
/******конец стили для блока видео, фото, опрос****/


/*Выделенный текст*/
/*.selected_text{background-color:#f8ebbc;font-style:italic;margin-bottom:9px;padding:23px}*/
.video_code iframe{width: 640px; height: 500px;}
/*Стили пагинации для фото-видео*/

.along_a, .along a, .along_text{color:#001e69!important}
.along_a, .along a{font-weight:bold!important;text-decoration:underline!important;}
.along_a{font-size:10px;}
.along_a:hover, .along a:hover{text-decoration:none!important}


/*Опрос*/
.opros{float: left; width: 266px; position: relative;margin-left: 5px;margin-right: 25px;}
.fp_title{margin-top: 10px;margin-bottom: 5px;color: #0F2B72;font-size: 14px;font-weight: bold;margin: 0px;}
.fp_opros_question{color: #000; font-weight: bold;/*margin-left: 22px;*/margin-right: 15px;margin-bottom: 10px;font-size: 12px;}
.vote_answ{margin:7px 0px;}
.vote_radio{float:left;margin-right:10px;}
.vote_f_el, .vote_button{float:right;margin:0 0;padding:5px 0px 7px;min-width:100px;background:#0F2B72;border-radius:15px;text-align:center; position: absolute;bottom: 13px;right: 27px;}
.vote_f_el input, .vote_button input{border:none;background:none;color:#fff;margin:0;padding:0;}
.vote_f_el input:hover, .vote_button input:hover{cursor:pointer;text-decoration:underline;}
.vote_f_el_res{ width: 100px;border-bottom-right-radius: 12px;border-top-right-radius: 12px;position: absolute;bottom: 13px;left: 0px;font-size: 10px;font-weight: bold;    background-color: #fff;}
.vote_f_el_res a{color:#0F2B72;padding: 7px 0px 8px 24px;;display: block;font-size: 11px}
.vote_f form label{display: block;padding-bottom: 7px;float: left;width: 227px;margin-left: 10px;}
.vote_bg{font-weight:bold;margin-bottom:20px;}
.clear{clear:both}
.vote_select{float:left}
.vote_select select{width:250px;}
.vote_select input{width:250px;}
.subs_node_title{margin-top:30px}
.opros_results{margin:10px 0px}
.opros_title{font-weight:bold;font-size:18px;}
.vote_res{margin-left:20px;}
.vote_other_header{margin:5px 0px}
.vote_el{margin-bottom:7px;}
.vote_title{font-size: 14px; margin-bottom:15px;}
.vote_f{margin-left: 24px;margin-right: 10px;font-size: 12px;line-height: 1.2;margin-bottom: 55px;}
.vote_variant_ind{font-weight:bold;margin-top:10px;}
.content_left{width:30%;float:left}
.vote_more{width:40%;float:left}
.vote_one{margin-top:18px;}
.vote_more_title{padding:15px 0px 0 0}
.results_list{float:left;width:30%}

/***************опрос****/
.content_left{
    width:70%;
    float:left
}
.interview_form {
    width: 52%;
    overflow: hidden;
    margin-bottom: 17px;
    float: left;
}
#interview_form_button {
  font-size: 16px;
  font-size: 1rem;
  color: white;
  background-color: #0F2B72;
  border-radius: 13px;
  padding: 10px 17px;
  border: none;
  line-height: 1;
  cursor: pointer;
 margin: 60px 0 20px 0;
}

#interview_form_button:hover {
  background-color: #0F2B72;
}
.interview_form div {
    font-size: 14px;
    /*line-height: 1.5;*/
    /*padding: 12px 0;*/
}
.interview_form h1,
.interview_form h3{
    margin-bottom: 0;
    /*line-height: 1;*/
    font-size: 16px;
    /*font-size: 0.875rem;*/
    font-weight: bold;
    /*color: white;*/
    /*background-color: #0F2B72;*/
    padding: 12px 14px;
    /*text-transform: uppercase;*/
}
.interview_form .vote_title{
    padding-left: 12px;
}
.opros_result {
    position: relative;
    bottom: 5px;
}
.vote_more {
    width: 17%;
    float: left;
    padding: 0 10px;
}
.vote_line {
    background-color:#0F2B72; 
}
.vote_line2 {
    background-color:#a4a4a4; 
}
.vote_other_header{
    margin-bottom: 12px;
}
.opros .content_left{
    width: 100%;
    float: none;
    margin: 0;
    margin-top: 16px;
}
.opros h1{
    padding: 0;
    margin-bottom: 15px;
}
.opros .vote_radio{
    width: 100%;
}
.opros .interview_form{
    width: 100%;
}
.opros_foto_video .opros{
    padding-left: 16px;
    margin-top: 0px;
}
.opros .interview_form{
    margin-top: 16px;
}
.opros .interview_form h1 {
    /*padding: 6px;*/
}
.opros .interview_form h3{
    margin: 0px;
}
.content_left .vote_radio{
    width: 100%;
}
.vote_more_title{
    padding: 0;
}
.opros_foto_video .opros{
    border-left: 1px solid #001e69;
    width: 293px;
    margin-right: 0;
    min-height: 266px;
    padding-right: 12px;
}
.el_obr_block{width: 590px;padding: 5px 7px;border: 1px solid #443F3F;}
.fb_send_ok{color: green}
.fb_send_error{color: red;padding-bottom: 10px}
div.red {visibility: hidden;}
.red {font-size: 10px;color: red;line-height: 1;display: inline-block;}
.el_input select{width:400px;margin-bottom: 10px}
.el_input input{width: 512px;margin-bottom: 10px}
.el_input textarea{margin-bottom: 10px;width: 403px}
.fb_text label{display: inline-block}
.fb_text_before{padding: 10px 0}
.fb_text_after{padding: 10px 0}
.with_code input{width: 267px}
.with_code a{display: block;margin-top: 5px}
.with_code{margin-top: 10px}
.sendform{margin: 20px 0}
.fb_code{width:180px;  height: 80px; float:left}
.сode_text{margin-top: 20px}
@media all and (max-width:992px) {
    .interview_form, .content_left {
        float: none;
        width: 100%;
    }
    .vote_more {
        float: none;
        width: 100%;
    }
}
